fieldLayouts:
  ba2e42e6-b93c-40a7-a470-a72d407966ca:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f419728c-3acb-4d67-ac9f-eba047630439
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d8365707-b989-4124-a845-60b4f1752727
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e8d56d4-7a0a-4403-ad54-d881b83dfdd5
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 7ee8994b-1b1c-43d5-90eb-32e636169fd5
            userCondition: null
          -
            elementCondition: null
            fieldUid: 9acf95d2-af26-48be-a343-a78ac2c996c6 # Job closing date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7b96d24e-507c-495d-8385-5c2845236e08
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1ce753ab-fe5a-40d4-a7ce-ded76b89e423 # Job Salary
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 05f1c0a3-84e2-42ab-b82c-204812b18235
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6ff08456-373a-4d25-978f-a0ef4b5554dc # Job Location
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f5141495-5b72-4380-beec-9afd833b4135
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 926c4bd2-734d-4194-bd81-c717d7e9ef04 # Vacancy downloads
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 899722e0-3b02-4591-8e33-bfc3aca488f6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 10961a54-7e71-4c9c-a522-d453bd6c8b61
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e441f823-fb1b-458d-94c8-cef0e3b8ebe2 # Your duties
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9b86c346-71bf-4aab-88e2-bc66620c2acc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 03fd81c7-6b97-4835-87d8-efabaa4e759f # Person specification
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4fd731b4-8226-4368-afc7-16b357fc9cf5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 21fa3952-eeda-4610-8e42-1ac5b2bd746f # Benefits
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 41b510fa-ddfb-4288-88fa-4eae459cd3cb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 92dcbc03-32de-4550-a126-1254c07edde1 # How to apply
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3a254a8d-f4fe-4dda-bd9e-2033e8403e7a
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 91c23fda-b8e2-42ec-add0-1a9c0cf7b210
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 803821ae-953f-495c-8d43-0e43d61e98a0 # Job application form
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cbb41195-fdb2-4999-8f4a-a5a7e78455ff
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8af8dd99-9c35-4a18-a368-cfe31142d18a # Job contact name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aa4f6c40-6050-42df-bca7-d6f397b4244e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3bafd363-e77c-4f28-ad2c-001a5725a224 # Job contact email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4acdc457-0e21-4aa7-b871-814f770a8590
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 961a8460-e0ea-4d3f-9657-5344e5072ca1 # Job contact phone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebc24d49-0928-4969-9590-fad12a89db8d
            userCondition: null
            warning: null
            width: 100
        name: 'Override default information'
        uid: 0540f254-a22f-4b75-bdc9-54e178ed6a17
        userCondition: null
handle: jobVacanciesEntries
hasTitleField: true
name: 'Job Vacancies Entries'
section: 4c2e4e71-4557-4e42-90b6-40baf255b727 # Job Vacancies Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
